ID CVE-2007-3644
Summary archive_read_support_format_tar.c in libarchive before 2.2.4 allows user-assisted remote attackers to cause a denial of service (infinite loop) via (1) an end-of-file condition within a pax extension header or (2) a malformed pax extension header in an (a) PAX or a (b) TAR archive.
References
Vulnerable Configurations
  • cpe:2.3:a:freebsd:libarchive:-:*:*:*:*:*:*:*
    cpe:2.3:a:freebsd:libarchive:-:*:*:*:*:*:*:*
  • cpe:2.3:a:freebsd:libarchive:2.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:freebsd:libarchive:2.2.3:*:*:*:*:*:*:*
CVSS
Base: 4.3 (as of 29-07-2017 - 01:32)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE NONE PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:N/A:P
refmap via4
bid 24885
cert-vn VU#970849
confirm
debian DSA-1455
freebsd FreeBSD-SA-07:05
gentoo GLSA-200708-03
misc http://security.freebsd.org/patches/SA-07:05/libarchive.patch
osvdb
  • 38093
  • 38094
sectrack 1018379
secunia
  • 26050
  • 26062
  • 26355
  • 28377
suse SUSE-SR:2007:015
vupen ADV-2007-2521
xf freebsd-libarchive-pax-dos(35402)
Last major update 29-07-2017 - 01:32
Published 14-07-2007 - 00:30
Back to Top